*{padding:0; margin:0;}

img {list-style: none;border: 0px;}

/*        --------------------    início da DIV "inicio"   --------------------   */
#inicio {
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #CCCCCC;
}
#menu_topo{
	width:960px;
	height: 30px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
}
	
.rodape_menu {
	position:relative;
	float:left;
	width: 250px;
	height:20px;
	vertical-align: middle;}

.rodape_menu ul li {
	display: inline;
	padding: 2px 4px;
	margin:0px 6px;
	text-decoration: none;		
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333333;
}
.inline{
	text-decoration: none;
	color:#666666;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#busca_site {
	/*position:relative;*/
	float: right;
	height: 22px;
	width: 292px;
}
.caixa_busca_site {
	width: 230px;
	height: 20px;
	float: left;
	color: #666;
	background-position: center center;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size: 10px;
}
.botao_ok {
	width: 59px;
	height : 22px;
	float: right;
	color : #FFFFFF;
	background-position: center center;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #7599bc;
}	
/*--   fim da DIV "inicio"   -- */

/*        ---------------------------------------    início da DIV "geral"   ---------------------------------   */
#geral {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height: auto;
	font-size: 11px;
}

/*        ---------------    início da DIV "nome"   ---------------   */
#nome {
	width: 185px;
	margin-left:auto;
	margin-right:auto;
	float: left;
	background-color:#f2f2f2;	
}
#imagetable {
	height: 250px;
	width: 300px;
}

#fig{
	position:relative;	
	float:left;
	width: 150px;
	padding-top: 15px;
}
#fita{
	position:relative;	
	float: right;
	width:25px;	
}
#fita_verde{
	width:35px;
	height:700px;
	position:relative;	
	float: right;
	background-color: #00b18e;
	background-image: url(../images/fita_links2.gif);
	background-repeat: repeat;
}

#fita_cinza{
	width:35px;
	height:700px;
	position:relative;	
	float: right;
	background-color: #dd6e27;
	background-image: url(../images/images/fita_blog2.gif);
	background-repeat: repeat;
}
/*--   fim da DIV "nome"   -- */

/*          início       --------------------    início da DIV "segundo"   --------------------   */
#segundo {
	width: 760px;
	position: relative;
	float: left;
	text-align: left;
	background-color: #FFFFFF;
	color: #333333;
	height: auto;
}
/*         início       -------------------------------- "menu_aba" ----------------------*/

#menu_aba{
	width:760px;
	height:20px;
	background-color: #7599bc;
	padding-left: 15px;
	padding-top: 5px;
	text-align:right;
}
#nav li {
	float: left;
	display: block;
	list-style:none;
	height: auto;
}
#nav li a {
	/*for all links in the list*/
  color: #0B3259;
	font-weight: normal;
	display: block;
	height: 16px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #BBBBBB;
}
#nav li.off ul, #nav li.on ul {
	/*hide the subnavs*/
  display: none;
}
#nav li.off ul, #nav li.on ul {
	/*put the subnavs below and hide them all*/
  display: none;
	position: absolute;
	top: 14px;
	height: 18px;
	left: 0;
}
#nav li.on a {}
#nav li.on ul a, #nav li.off ul a {
	/*  cancel inherit of border
      on subnav of active topic */
  border: 0;
}
#nav li.on ul {
  /*display active subnav list*/
  display: block;
}
#nav li.on ul a, #nav li.off ul a {
	float: left;
	width: auto;
}
#nav li.on ul {
  /*display the current topic*/
  display: block;
}
#nav li.off:hover ul {
	/*  display the other topics when
      their parent is hovered */
  display: block;
	z-index: 6000;
	height: 18px;
	width: 580px;
	margin-left: 10px;
	padding-top: 12px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FF0000;
}
#nav li.off a:hover{
	color: #FFCC00;
}
#nav li.off:hover a {
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#nav li a.current:hover {
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
}
/*--   fim da DIV "menu_aba"   -- */
/*         início       -------------------------------- "texto_meio" ----------------------*/
#texto_meio {
	height: auto;
	width: 760px;
	padding-left: 15px;
	margin-top: 5px;
	color: #333333;
	background-color: #FFFFFF;
}
#menu_principal {
	height: 22px;
	width: 560px;
	display: inline;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#menu_principal a{
	text-decoration: none;
	display: inline-block;
	margin-right: 2px;
	margin-left: 2px;
	height: 22px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #006699;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #135da4;
	padding-right: 10px;
}
#menu_principal a:link a:visited{
	border-left-color:#000000;
	border-left-width:5px;
	background:#00CC33;
}
#menu_principal a:hover {
	color: #000000;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
/*         início       -------------------------------- "resenha" ----------------------*/
#resenha {
	width: 705px;
	height: auto;
	margin-left:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
 h1{
	width: 758px;
	height: 60px;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 10px;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
}

#resenha ul{
	list-style:none;
	}
#resenha ul li{
	list-style:none;
	padding-bottom:4px;
	}
	
a.linktres:link, a.linktres:visited {
	text-decoration: underline;
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	padding-left:3px;
} 
a.linktres:hover {
	color : #243b8a;
	text-align : left;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.linkquatro:link, a.linkquatro:visited {
	text-decoration: underline;
	color : #666666;
	padding-left:3px;
	font: bolder 11px Verdana, Arial, Helvetica, sans-serif;
} 
a.linkquatro:hover {
	color : #243b8a;
	text-align : left;
	text-decoration: none;
	font: bolder 11px Verdana, Arial, Helvetica, sans-serif;
}


.tabela_curso{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding: 4px;
	color: #666666;
	background-color: #edeff4;
	}
.tabela_curso_autor{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	color: #666666;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #edeff4;
	border-bottom-color: #edeff4;
	background-color: #FFF;
	}
tabela_curso_artigo{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;	
	
	}
#resenha_marcus {
 	width: 480px;
 	height: 200px;
 	margin-left:50px;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	color: #333333;
	}

/*--   fim da DIV "resenha"   -- */

/*--   fim da DIV "texto_meio"   -- */

/*         início       -------------------------------- "rodape" ----------------------*/
#rodape{
	height: 60px;
	clear:both;
	background-color: #DBDBDB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	color: #666666;
}

.endereco {
	width: 960px;
	text-align: center;
	color: #666666;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
}
a.linkweb:link, a.linkweb:visited{
	color : #666666;
	text-decoration : underline;
} 
a.linkpeq:link {
	color : #666666;
	text-decoration : underline;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
} 
a.linkpeq:visited {
	text-decoration : underline;
	text-align : left;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
} 
a.linkpeq:hover {
	color : #243b8a;
	text-align : left;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a.linkant:link {
	color : #666666;
	text-decoration : none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
} 
a.linkant:visited {
	text-decoration : none;
	text-align : left;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
} 
a.linkpant:hover {
	color : #243b8a;
	text-align : left;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
 
a.linkweb:hover {
	color : #243b8a;
	text-align : left;
	text-decoration: none;
	font-weight: normal;
}
/*--   fim da DIV  "rodape"   -- */


#botoes {
	height: 20px;
	margin-left: 50px;
}
#subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.tabela_apres {
	font-size: 11px;
	line-height: 18px;
	text-align: left;
}
.alinha {
	text-align: left;
	vertical-align: top;
}
.img_tam {
	height: 245px;
	width: 400px;
	vertical-align: top;
}
.branca {
 font-family: Geneva, Arial, Helvetica, sans-serif;
 color: #FFFFFF;
}#titulo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #007575;
	padding-left: 5px;
	padding-bottom: 5px;
}
#texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: normal;
}
